@charset "utf-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */

body {
	padding-top: 60px; /* header height */
}
.cont {
	margin: 0 auto 50px;
}
#body_sub .cont {
	margin: 0 auto 50px;
}
.breadcrumbs img {
	width: 16px;
}
.breadcrumbs {
	font-size: 87.5%;
	margin: 16px 0 30px;
	padding: 0 15px;
}
.breadcrumbs a {
	color: #333;
	display: inline-block;
	padding: 1px auto;
}
.cont {
	margin: 0 auto 50px;
}
#body_sub .cont {
	margin: 0 auto 50px;
}
.breadcrumbs img {
	width: 18px;
	height: auto;
}
/* Header
---------------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: #fff;
	z-index: 100;
	box-sizing: border-box;
}
.logo {
	margin-top: 6px;
	margin-left: 15px;
	float: left;
	width: 200px;
}
.logo img {
}
/* snav */
.snav {
	display: none;
}
/* menu */
.menu, .menu span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu {
	position: relative;
	width: 54px;
	height: 60px;
	float: right;
}
.menu span {
	position: absolute;
	left: 15px;
	width: 24px;
	height: 2px;
	background-color: #4139ab;
}
.menu span:nth-of-type(1) {
	top: 20px;
}
.menu span:nth-of-type(2) {
	top: 29px;
}
.menu span:nth-of-type(3) {
	bottom: 20px;
}
.menu.active span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(9px) rotate(-45deg);
}
.menu.active span:nth-of-type(2) {
	opacity: 0;
}
.menu.active span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-9px) rotate(45deg);
}
/* gnav */
.gnav {
	display: none;
}
.menu.active + .gnav {
	display: block;
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
	background-color: rgba(65, 57, 171, 0.9);
}
.menu.active + .gnav::after {
	content: "";
	display: block;
	clear: both;
	padding-bottom: 15px;
}
.gnav_item a br {
	display: none;
}
.gnav_item > a {
	text-align: center;
	display: block;
	width: 100%;
	padding: 12px;
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.gnav_item a br {
	display: none;
}
.gnav_item_second {
	display: none;
}
.gnav_item-half {
	float: right;
	margin-top: 10px;
	margin-right: 15px;
}
.gnav_item-half a {
	border: none;
	background-color: #fff;
	color: #4039ab;
	line-height: 1;
	padding: 9px 20px;
}
.gnav_item-half:nth-of-type(odd) {
}
.gnav_item-search {
	padding: 8px 15px;
	clear: both;
}
.gnav_item-search .form_search {
	width: 100%;
	background-color: #fff;
	font-size: 14px;
}
.gnav_item-search .form_search input {
	-webkit-appearance: none;
	border: none;
	font-size: 14px;
	width: 80%;
	padding: 5px;
}
.gnav_item-search .form_search button {
	-webkit-appearance: none;
	border: none;
	border-radius: 0;
	font-size: 16px;
	height: 32px;
	display: inline-block;
	width: 20%;
	background-color: #986A3D;
	color: #fff;
}
/* main visual
---------------------------------------------------------------*/
.mv {
	margin-bottom: 35px;
	border-bottom: 1px solid #f0f1f1;
}
.lv {
	background: url(/www/chiba-muse/img/art/lv.png);
	background-size: auto 100%;
	background-position: right -60px center;
	background-repeat: no-repeat;
	position: relative;
	background-color: #f0f1f1;
	overflow: hidden;
	font-family: "游明朝", "YuMincho", "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.lv h1 {
	padding: 40px 15px;
	box-sizing: border-box;
	margin: 0 auto;
	font-size: 20px;
	color: #4039ab;
	position: relative;
	z-index: 1;
	line-height: 1.0;
	text-shadow: 0 0 10px #ffffff;
	min-height: 100px;
}
/* Container
---------------------------------------------------------------*/

/* Main
---------------------------------------------------------------*/

/* Side
---------------------------------------------------------------*/

/* footer
---------------------------------------------------------------*/

/* pagetop */
.pagetop {
	position: fixed;
	z-index: 1;
	right: 15px;
	bottom: 15px;
}
.pagetop a {
	display: block;
	text-align: center;
	background: #f0f1f1;
	margin: 0 auto;
	text-decoration: none;
	width: 50px;
	height: 50px;
	line-height: 60px;
	position: relative;
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.25);
}
.pagetop a:hover {
	opacity: 1.0;
	-webkit-box-shadow: rgba(0,0,0,0.0);
	box-shadow: 2px 2px 3px rgba(0,0,0,0.0);
	transition: .2s;
}
.pagetop a::before {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -6px;
	margin-left: -12px;
	border-bottom: 12px solid #4039ab;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
}
.pagetop a::after {
	content: "";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -3px;
	margin-left: -12px;
	border-bottom: 12px solid #f0f1f1;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
}
/* bnrArea */
.contWrap-bnrArea {
	border-top: 1px solid #ddd;
	padding-top: 20px;
}
.contWrap-bnrArea .cont {
	margin-bottom: 7px;
}
/* search-container */
.search-container {
	background-color: #f0f1f1;
	border-bottom: 1px solid #fff;
	padding: 16px 15px;
}
.search-container .form_search {
	padding: 0;
	position: relative;
}
.search-container .form_search input[type="text"] {
	border: none;
	border-radius: 0;
	width: 100%;
	line-height: 1.0;
	padding: 12px 86px 12px 14px;
	font-size: 100%;
	box-sizing: border-box;
}
.search-container .form_search button {
	border-radius: 0;
	background-color: #4039ab;
	border: none;
	line-height: 1.0;
	padding: 12px 20px;
	font-size: 16px;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
}
.search-container .form_search button:hover {
	cursor: pointer;
	opacity: .8;
	transition: .2s;
}
/* footer */
#footer {
	background-color: #f0f1f1;
	padding-top: 20px;
}
.footer_inner {
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
	box-sizing: border-box;
}
.footer_inner address .logo {
	float: none;
	width: 233px;
	margin: 0;
	margin-bottom: 12px;
}
.footer_inner address .access {
	padding-top: 5px;
}
.footer_inner address .access li {
	line-height: 1.4;
}
.footer_inner address .access li a {
	text-decoration: underline;
	color: #4039ab;
	display: inline-block;
	padding-left: 12px;
	background-image: url(/www/chiba-muse/img/art/icon_map.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 8px auto;
}
.footer_inner address .access li span a::before {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(/www/chiba-muse/img/art/icon_map.png) no-repeat left center / contain;
}
.footer_inner address .access .i-b {
	display: inline-block;
	margin-right: 15px;
}
.fnav {
	padding: 0 16px 0px;
	color: #fff;
	text-align: center;
}
.fnav li {
	display: inline-block;
	box-sizing: border-box;
}
.fnav li:first-child {
	display: block;
	font-size: 125%;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
.fnav li a {
	color: #fff;
	font-weight: normal;
	position: relative;
	font-size: 14px;
	text-decoration: underline;
}
.fnav li:first-child a {
	margin-left: 10px;
}
.fnav li:not(:first-child):not(:last-child):after {
	content: ' / ';
}
.unav {
	text-align: center;
	margin-top: 25px;
}
.unav_item {
	display: inline-block;
	border-right: 1px solid #333;
	margin-bottom: 10px;
}
.unav_item:last-child {
	border-right: 0;
}
.unav_item a {
	color: #333;
	padding: 3px 20px;
	display: block;
	line-height: 1.0;
}
.copyright {
	color: #fff;
	font-size: 75%;
	text-align: center;
	padding: 10px 15px;
	background-color: #4039ab;
	margin-top: 10px;
}
/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */

/* lead */
.lead {
	position: relative;
	margin-bottom: 14px;
	border-bottom: 1px solid #4039ab;
	padding-bottom: 11px;
}
#body_sub .lead {
	margin-top: 50px;
	margin-bottom: 25px;
}
#body_top .lead h2 {
	font-size: 162.5%;
	font-weight: bold;
	font-family: "游明朝", "YuMincho", "Yu Mincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #4039ab;
	line-height: 1.0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .lead h2 {
	margin-bottom: 0;
}
.lead h2 span {
	font-size: 42.86%;
	display: block;
	margin: 0 auto;
	letter-spacing: .05em;
	color: #777;
	font-weight: normal;
}
.lead a {
	display: inline-block;
	padding-left: 14px;
	position: absolute;
	bottom: 5px;
	right: 0;
	color: #333;
}
.lead a::before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	left: 0;
	border: solid #4039ab;
	border-width: 0 1px 1px 0;
	transform: rotate(-45deg);
}
.lead a:hover {
	text-decoration: none;
	transition: .2s;
}
/* btn */
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 100%;
	line-height: 1.42857143;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
	background-color: #4039ab;
	position: relative;
}
.btn:hover {
	opacity: .8;
	transition: .2s;
	text-decoration: none;
}
.btn:hover:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
}
.btn-gray {
	background-color: #ddd;
	border-color: #ddd;
}
.btn-nbg {
	border: none;
}
.btn-block {
	display: block;
	width: 100%;
}
.lead .btn {
	position: absolute;
	top: 10px;
	right: 0;
	border: 1px solid #4139ab;
	color: #4139ab;
	padding: 10px 50px;
}
.lead .btn:after {
	border-color: #4139ab;
	border-left-color: transparent;
	border-top-color: transparent;
}
.lead .btn:hover {
	background-color: #4139ab;
	color: #fff;
	opacity: 1;
}
.lead .btn:hover:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
}
/* heading, p, list */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2 {
	font-size: 175%;
	margin-bottom: 25px;
	margin-top: 50px;
	color: #4039ab;
	line-height: 1.2;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2:first-child {
	margin-top: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h3 {
	font-size: 137.5%;
	margin-bottom: 20px;
	margin-top: 30px;
	padding-left: 14px;
	border-left: 4px solid #4039ab;
	line-height: 1.36;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h4 {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 25px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #4039ab;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p {
	margin-bottom: 0.5em;
	margin-left: 5px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p:after {
	display: block;
	clear: both;
	content: "";
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont em {
	font-style: italic;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont strong {
	font-weight: bold;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont hr {
	border: none;
	border-top: 1px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ol {
	padding-left: 1em;
	list-style-type: decimal;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul {
	padding-left: 1em;
	list-style-type: disc;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont li {
	line-height: 1.4;
	margin-bottom: 6px;
}
/* table */
#body_sub .contWrap .cont table {
	border-color: #4039ab;
	margin-left: 5px;
	width: 100%;
	margin-bottom: 20px;
}
#body_sub .contWrap .cont table caption {
	text-align: left;
	font-weight: bold;
}
#body_sub .contWrap .cont table th {
	background-color: #f0f1f1;
}
#body_sub .contWrap .cont table td, #body_sub .contWrap .cont table th {
	border-color: #4039ab;
	vertical-align: middle;
}
#body_sub .contWrap .cont table.td-center td {
	text-align: center;
}
/* local nav */
.lnav {
	text-align: center;
	box-sizing: border-box;
	margin: 0 auto 34px;
	font-size: 0;
	padding: 0 15px;
}
.lnav_item {
	display: inline-block;
	font-size: 16px;
	font-size: 1rem;
	margin-right: 6px;
	margin-bottom: 6px;
}
.lnav_item:last-child {
	margin-right: 0;
}
.lnav .btn {
	border: none;
	background-color: #f0f1f1;
	line-height: 1.0;
	padding: 12px 15px;
	display: block;
	color: #4039ab;
}
.lnav .btn.active, .lnav .btn:hover {
	color: #333;
	opacity: 1.0;
	transition: .2s;
	background-color: #f2d94b;
}
.lnav .btn:hover:after {
}
/* cont-notice */
.cont-notice {
	background-color: #F6F3ED;
	border: 1px solid #DFDFD0;
	padding: 20px 20px 0px;
	box-sizing: border-box;
}
.cont-notice_ttl {
	font-size: 112.5%;
	color: #986A3D;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bbb;
}
/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* mv slider */
.slick-list {
	background-image: url(/www/chiba-muse/img/art/mv_slider_bg.png);
}
.slider_item a {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.slick-dots {
	text-align: center;
	position: absolute;
	bottom: -34px;
	right: 106px;
}
.slick-dots li button {
	background-color: rgba(25, 29, 85, 0.6);
	margin-left: 10px;
	margin-right: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
}
.slick-dots li.slick-active button {
	background-color: rgba(25, 29, 85, 1.0);
}
.slick-dots li.slick-active button:after {
	display: none;
}
.slick-prev, .slick-next {
	width: 27px;
	height: 25px;
	border: none;
	background: transparent no-repeat center / contain;
	font-size: 0;
	position: absolute;
	bottom: -35px;
	z-index: 1;
}
.slick-prev {
	background-image: url(/www/chiba-muse/img/art/exhibitionBnr_slider_arrow_left_sp.png);
	right: 52px;
}
.slick-next {
	background-image: url(/www/chiba-muse/img/art/exhibitionBnr_slider_arrow_right_sp.png);
	right: 15px;
}
/* top userGuide */
.contWrap-userGuide {
	background: #eee;
	background-image: url(/www/chiba-muse/img/otaki/userGuide_bg.png);
	background-size: 200% auto;
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 60%;
	margin-bottom: 30px;
}
.contWrap-userGuide .grid .grid {
	background-color: #fff;
}
.contWrap-userGuide .grid .grid li {
	display: flex;
	align-items: stretch;
	border-bottom: 1px solid #fff;
}
.contWrap-userGuide .btn {
	border: none;
	background-color: #986A3D;
	color: #fff;
	padding: 15px 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contWrap-userGuide .btn:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
	border-width: 10px;
}
.contWrap-userGuide .btn:hover {
	background-color: #986A3D;
	color: #fff;
	opacity: .8;
}
.contWrap-userGuide .btn:hover:after {
	border-color: rgba(255,255,255,.5);
	border-left-color: transparent;
	border-top-color: transparent;
}
/* top pickupBnr */
.pickupBnr li {
	margin-bottom: 10px;
	text-align: center;
}
.pickupBnr li:last-of-type {
	margin-bottom: 0;
}
/* contWrap-bnrArea */
.contWrap-bnrArea li {
	width: 48%;
	margin-right: 4%;
	margin-bottom: 13px;
	text-align: center;
}
.contWrap-bnrArea li:nth-of-type(even) {
	margin-right: 0;
}
/* opening-hour */
.opening-hours {
	background-color: #4039ab;
}
.opening-hours ul {
	padding: 10px 15px;
	box-sizing: border-box;
	margin: auto;
	color: #fff;
	font-weight: bold;
	text-align: right;
	line-height: 1.0;
}
.opening-hours ul li {
	display: inline-block;
}
.opening-hours ul li.status {
	font-size: 112.5%;
	margin-right: 10px;
}
.opening-hours ul li.time {
	font-size: 100%;
}
/* news-box */
.news-box {
	margin-bottom: 50px;
}
/* news */
.news {
	height: 266px;
	overflow: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.news, #body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.topics {
	max-height: 240px;
	height: auto;
	padding-left: 0;
	margin-left: 0;
}
.news li, .topics li {
	border-bottom: 1px solid #a2a9a9;
}
.news li:last-child, .tolics li:last-child {
	border-bottom: none;
}
.news a, .topics a {
	padding: 10px 0;
	box-sizing: border-box;
	color: #333;
	display: block;
}
.news .date {
	display: inline-block;
}
.news .label {
	background-color: #f2da4a;
	color: #333;
	text-align: center;
	display: inline-block;
	padding: 4px;
	font-size: 87.5%;
	line-height: 1.0;
	margin-left: 10px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.news p, #body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.topics p {
	margin-left: 0;
}
/* noice */
.noice {
	background-color: #f0f1f1;
	text-align: center;
	line-height: 1.0;
	margin-bottom: 30px;
}
.noice h2 {
	background-color: #4039ab;
	color: #ffffff;
	font-size: 137.5%;
	font-weight: bold;
	padding: 14px 0;
}
.noice ul {
	padding: 15px;
}
.noice ul li {
	margin-bottom: 4px;
}
.noice ul li:last-child {
	margin-bottom: 0;
}
.noice ul li a {
	display: block;
	padding: 11px;
	background-color: #f2d94b;
	color: #333333;
	line-height: 1.4;
}
.noice ul li a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: .2s;
}
/* pickup */
.pickup {
}
.pickup .bnr {
	margin-bottom: 16px;
}
.pickup .twitter {
	height: 206px;
	overflow-y: auto;
	border: 1px solid #f0f1f1;
}
/* genru page */
div.serch-box {
	background-color: #f0f1f1;
	text-align: center;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 50px;
}
div.serch-box p {
	color: #4039ab;
	margin-right: 5px;
}
div.serch-box form.form_search {
	display: inline-block;
	font-size: 0;
	padding: 0;
	position: relative;
	width: 100%;
	max-width: 400px;
}
div.serch-box form.form_search input[type="text"] {
	border: none;
	line-height: 23px;
	padding-left: 9px;
	padding-right: 81px;
	height: 36px;
	width: 100%;
	font-size: 1rem;
	box-sizing: border-box;
	border-radius: 0;
	-webkit-appearance: none;
}
div.serch-box form.form_search button {
	padding: 0;
	font-size: 1rem;
	width: 72px;
	height: 36px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
	margin-bottom: 30px;
	width: auto;
	height: auto;
	float: none;
	display: block;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-container {
	font-size: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box {
	position: relative;
	margin-left: 5px;
	margin-bottom: 10px;
	vertical-align: top;
	font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box h3, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box .menu-title {
	padding-left: 14px;
	border-left: 4px solid #4039ab;
	line-height: 1.36;
	margin-top: auto;
	margin-bottom: 0;
	background-color: #f0f1f1;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 88px;
	font-size: 112.5%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button {
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: #4039ab;
	color: #fff;
	font-size: 87.5%;
	border: none;
	padding: 10px;
	padding-right: 24px;
	line-height: 1.0;
	text-align: center;
	box-sizing: content-box;
	width: 3em;
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:hover {
	opacity: 0.7;
	transition: .2s;
	cursor: pointer;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:before, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:after {
	content: "";
	display: inline-block;
	background-color: #fff;
	position: absolute;
	transition: .2s;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open:before, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:before {
	width: 2px;
	height: 14px;
	top: 10px;
	right: 16px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button:after {
	width: 14px;
	height: 2px;
	top: 16px;
	right: 10px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button .open-text {
	display: inline;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button .close-text {
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open .open-text {
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button.open .close-text {
	display: inline;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
	list-style-type: none;
	padding-left: 0px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box .menu-list {
	margin-top: 8px;
	margin-bottom: 30px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul li, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li {
	background-image: url(/www/chiba-muse/img/art/icon_file.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 16px auto;
	padding-left: 22px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul .folder {
	background-image: url(/www/chiba-muse/img/art/icon_folder.png);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu a {
	text-decoration: underline;
	display: block;
	padding: 2px 0;
}
/* news-page, topics-page */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news.no-scroll, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics.no-scroll {
	height: auto;
	max-height: none;
}
/* map-container, info-container */
.info-container {
	padding-top: 30px;
	border-top: 1px dotted #4039ab;
}
.info-container + .info-container {
	padding-top: 0;
	border-top: none;
}
.map-container, .info-container {
	margin: 0px auto 50px;
	max-width: 90%;
}
.map-container h2, .info-container h2 {
	font-size: 125%;
	margin-bottom: 10px;
	margin-top: 30px;
	color: #4039ab;
	line-height: 1.2;
	background-color: #f0f1f1;
	padding: 5px 10px;
}
.info-container h2:first-child {
	margin-top: 0px;
}
.info-container ul {
	list-style-type: disc;
	padding-left: 1em;
	margin-left: 5px;
}
.map-container .map-box {
	width: 100%;
	height: 320px;
}
/* inquiry */
div#inquiry {
	max-width: 800px;
	margin: 0 20px 50px;
	padding: 16px;
	box-sizing: border-box;
	background-color: #f0f1f1;
}
div#inquiry-title {
	font-size: 137.5%;
	margin-bottom: 5px;
	color: #4039ab;
	line-height: 1.2;
}
/* simple */
.simple #footer {
	padding-top: 0;
}
/* search page */
.current-terms {
	background-color: #f0f1f1;
	padding: 16px 16px 8px;
	margin-bottom: 30px;
}
.current-terms p:last-child {
	margin-bottom: 0;
}
.total-number .number {
	font-size: 162.5%;
	color: #4039ab;
	font-weight: bold;
}
.current-number {
	text-align: right;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.search-results {
	padding-left: 0;
	list-style: none;
	margin-bottom: 20px;
}
.search-results li {
	border-bottom: 1px solid #a2a9a9;
	padding-bottom: 6px;
}
.search-results li a {
	display: block;
	padding: 10px 5px 2px;
	padding-left: 24px;
	background-image: url(/www/chiba-muse/img/art/icon_file.png);
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: 7px 16px;
}
.search-results li a .page-title {
	font-size: 125%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p.page-title {
	margin-bottom: 2px;
}
.search-results li a .page-description {
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.paging {
	text-align: center;
	list-style: none;
	font-size: 0;
}
.paging li {
	display: inline-block;
	font-size: 16px;
	font-size: 1rem;
	margin-right: 12px;
}
.paging li a {
	color: #fff;
	padding: 10px 20px;
}
div.serch-box.re-search {
	text-align: left;
}
div.serch-box.re-search .form_search {
	font-size: 1rem;
}
div.serch-box.re-search .form_search p {
	color: #333;
}
div.serch-box.re-search .form_search p.key-word {
	text-align: center;
}
div.serch-box.re-search .form_search label.radio {
	display: inline-block;
	padding-left: 1.2rem;
	text-indent: -1.2rem;
}
.item-name {
	color: #4039ab;
	font-weight: bold;
}
